{% extends 'index.html' %}
{% block content1 %}
<div class="updt">
    <div class="par-for-cont">
        <div class="containerLogin">
            <p>An email with reset instructions has been sent to your address</p>
            <a href="{% url 'home' %}">Click here to return on the main page</a>
        </div>
    </div>
</div>
{% endblock %}